segunda-feira, 5 de março de 2012

Error ao iniciar o editor: insufficient privileges

Se você recebeu este erro, mudar as configurações de uma interface de rede qualquer, inviabilizando o processo,

 
a correção é muito fácil: basta editar o arquivo polkit-gnome-authentication-agent-1.desktop em /etc/xdg/autostart ou /home/seu_login/.config/autostart.

Basta comentar as linhas abaixo:
ANTES
X-GNOME-AutoRestart=true
AutostartCondition=GNOME3 unless-session gnome

DEPOIS
#X-GNOME-AutoRestart=true
#AutostartCondition=GNOME3 unless-session gnome

Reinicie a interface gráfica e altere os dados que desejar na interface de rede. Dependendo da distro, pedir-se-á a senha de administrador (root):



Até a próxima dica!
;-))

Nenhum comentário:

Postar um comentário